<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AlterAddColumnActivoPapelGenerico extends Migration
{
    public function up()
    {
        $field = [
            'activo' => [
                'type' => 'BOOLEAN',
                'default' => true,
            ]
        ];
        $this->forge->addColumn('lg_papel_generico',$field);

    }

    public function down()
    {
        $this->forge->dropColumn('lg_papel_generico','activo');
    }
}

